@charset "utf-8";
/* CSS Document */
@font-face{ font-family:'DINCOND-BOLD';  src:url('DINCOND-BOLD.OTF'); }
@font-face{ font-family:'Cotillion';  src:url('Cotillion.ttf'); }
@font-face{ font-family:'odstemplik';  src:url('odstemplik.ttf'); }
@font-face{ font-family:'NuevastdBold';  src:url('NuevastdBold.ttf'); }
@font-face{ font-family:'romanticBold';  src:url('romanticBold.ttf'); }
*{ margin:0px; padding:0px;}
html{-webkit-text-size-adjust: none; margin-top: 0px !important}
/*body{text-align:center; font-size:12px; font-family:Arial; color:#FFF;-webkit-text-size-adjust: none; background:#000 url(../images/bg2.png) no-repeat center center;}*/
body{text-align:center; font-size:12px; font-family:Arial; color:#FFF; background:url(../images/bg2018.jpg) repeat;
-webkit-text-size-adjust: none;  /*width:expression(document.body.clientWidth <= 1024? "1024px": "auto"); min-width:1024px;*/}
.bg-top{ width:100%; float:left; background:url(../images/top_oparbg2.png) no-repeat top; /*background:url(../images/bg20151106.jpg) no-repeat top center fixed;*/ }
.bg-bottom{ width:100%; float:left; background:url(../images/bottom_oparbg2.png) no-repeat bottom;  }

.bg_left{left:0px;}
.bg_right{right:0px; }
.left{ float:left}
.right{float:right}
.bg{ width:372px; top:254px; position:absolute; z-index:-99}
img{ border:0px}
ul li{ list-style:none}
a{ text-decoration:none}
a[href^=tel] {
text-decoration:inherit;
color: inherit;
}
a[href^=telphone] {
text-decoration:inherit;
color: inherit;
}
.clear{ clear:both; float:none}
.top{ width:100%; float:left;}
.main{width:1000px; margin:auto;}
.home_top,.midle,.baner{ float:left;width:100%; }
.home_top{ background:#000;filter: alpha(opacity=80); opacity:0.8; background:rgba(0,0,0,0.8);}
.logo{ width:548px; height:144px; padding: 30px 0 29px 0;}
.hometop_bg{ position:absolute; z-index:2; margin:12px 0px 0px 730px;}

.baner img{ width: 100%; }

.login{ /*margin:40px 0px 0px 560px;*/ margin:40px 0 0 0; text-align:right; /*position:absolute; z-index:99999;*/ width:231px}
.login .p_login{ color:#fd9502; font-size:16px; }
.login .p_login a{ color:#fd9502;}
.login .p_login a:hover{ color:#FFF}
.login .p_tel{ font-size:18px; font-weight:bold; color:#FFF; line-height:40px; background:url(../images/tel_icon.png) no-repeat 90px center; padding-left:30px;}
.p_seo{ /*width:90px; float:right; padding-right:20px;*/ color:#ffd40d;}
.p_des{ /*width:50px; float:left; padding:10px 0px 0px 160px;*/ color:#e62948;}
.p_des a{color:#e62948;}
.head_bottom{ -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
	width:100%; float:left; padding:0 15px 10px 15px; color:#ffcccc; font-family: 'NuevastdBold'; font-size:23px; font-style:italic;}
.head_bottom .header_bottom_main{ height: 45px; float: left; line-height:45px; border:2px solid #ffcccc; text-shadow: 0px 0px 5px #f8e61d; box-shadow: inset 0px 0px 10px #f8e61d; border-radius:10px;}
.midle{}/*padding-top:10px; background:#000;*/
.midle_left{ width:221px/*247px*/; float:left}
.menu{ background:#08090a; padding:10px 10px 0px 10px; float:left}
.menu ul li{ font-size:16px; line-height:34px; text-align:left; overflow: hidden;}
.menu ul li a{ background:url(../images/side-nav.png) no-repeat; color:#FFF; width:162px/*166px*/; height:34px/*41px*/; float:left;margin-bottom:10px; padding-left:40px}
.menu ul li a:hover,.menu ul li.current_page_item a,.menu ul li.current-menu-item a{ background:url(../images/side-nav-hover.png) no-repeat; color:#fff; font-weight:bold;}
.menu img{ margin-top:20px}

.midle_center{ width:766px; background:#08090a; padding:10px 5px 30px 5px; float:right}
.main-row{ width:776px; float: right; text-align:left; margin-bottom:2px; }
.main-row-left{ width: 55%; float: left; }
.main-row-right{ width: 45%; float: right; padding-left: 2px; 
	-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.main-row-block{ width: 100%; float:left; background: #000000; padding:0 5px;
	-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.main-row-top{ width:100%; float:left; height: 41px; line-height:41px; position: relative; margin:10px 0; padding:0 15px; border:1px solid #390800; 
	font-family: 'romanticBold'; font-style:italic; color:#fff; font-size: 20px; background:url(../images/main-row-top.png) repeat-x center; border-radius:5px;
-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
.main-row-top span{ width: 98%; padding-left: 15px; float: left; height: 51px; position: absolute; z-index: 2; left: 0; top:0; text-align:left; margin-top:-5px; line-height:51px; background: url(../images/main-row-top-img.png) no-repeat right center; }
.main-row-top a{ color:#fff; }
.main-row-text{ width: 100%; height: 95px; float: left; padding:5px 20px 15px 20px; background-repeat: no-repeat; font-size: 16px;
-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.main-row-text1{ color:#fff; background-image: url(../images/main-row-text1.png); background-position: left center; }
.main-row-text1 h3{ width: 30%; float: left; font-size: 22px; font-family: 'DINCOND-BOLD'; }
.main-row-text1 table{ width: 70%; float: left; line-height:20px; }
.main-row-text2{ /*padding-top:30px;*/ background-image: url(../images/main-row-text2.png); background-position: right center; }
.main-row-text2 p{ color:#ff9900; line-height:22px; }

.latest-update{ width:100%; height: 40px; line-height:40px; float:left;
padding:0 12px; font-size:23px; color:#ffcccc; border:2px solid #ffcccc; border-radius:5px;/**/ text-align:left; 
text-shadow:0px 0px 5px #f8e61d; box-shadow:inset 0px 0px 10px #f8e61d;/**/ 
font-family:'NuevastdBold'; /*word-spacing:5px;*/ 
-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
}
.latest-update a{ width:100%; height:60px; float:left; color:#ffcccc;}
.latest-update span{ /*width:110px;*/ width: 15%; height:60px; float:left;}
.latest-update marquee{ /*width:623px;*/ width: 85%; height:60px; float:left;}
.latest-update div{ /*width:632px;*/ width: 85%; height:60px; float:left;}
/*.topgirl{background:url(../images/most-bg.png) no-repeat; height:52px; margin:5px 0;float:left; width:100%}
.topgirl2{background:url(../images/most-bg2.png) no-repeat; }
.topgirl a{ color:#FFF}
.topgirl p{ text-align:left; font-family:'romanticBold'; font-size:20px; color:#FFF; line-height:54px; padding-left:10px; font-style:italic; }
*/
.topgirl_bottom{ float:left;}
.topgirl_bottom ul li{ float:left; background:#000; width:137.2px; height:346px; border:2px solid #fa0354; border-radius:5px; padding:2px; font-size:13px; margin:0px 3px 10px 5px; display:inline;}
/*.topgirl_no{ position:absolute; z-index:999; margin:-46px 0px 0px 10px;width:61px; height:20px; font-size:14px; font-weight:bold;padding-top:18px;}*/
/*.topgirl_bottom ul li:nth-child(5n+1){ margin-left:0; }
.topgirl_bottom ul li:nth-child(5n){ margin-right:0; }*/
.topgirl_img{ width:100%; height:210px; overflow:hidden;}
.topgirl_img img{ width:100%; /*max-height:210px*/}
.topgirl_no,.topgirl_no2{ width:45px; height:27px; float:left; position:absolute; z-index:999; margin:-40px 0px 0px 10px; font-size:14px; font-weight:bold;padding-top:18px; background:url(../images/no1.png) no-repeat; color:#863908;}
.topgirl_bottom ul li .topgirl_name{ width:132px; float:left; color:#ff9900; text-align:left; border-bottom:1px solid #fa0354; line-height:20px; margin:0px 4px; display:inline;}
.topgirl_bottom ul li .topgirl_from{ border-bottom:none}
.topgirl_bottom ul li .topgirl_name a{ color:#fa0354; font-weight:bold}
.topgirl_bottom ul li .topgirl_name span{ float:right}
.homegirl-item{ height:70px; float:left; padding:0 4px; color:#fff; line-height:14px; font-size:12px; text-align:left; }
.homegirl-item p{}
.homegirl-item p strong{}
.homegirl-item p span{ }
.girl_tag{ width:132px; float:left; margin:0px 4px; display:inline;}
.girl_tag span{ background:#cc33cc; border-radius:2px; width:64px; float:left;color:#FFF; line-height:15px; margin:5px 0 0 0; /*margin-right:4px; display:inline;*/}
.girl_tag span:nth-child(2){ float:right;}
.topgirl_bottom ul li:nth-child(5n){ /*float:right;*/ margin-right:0px}
.topgirl_bottom ul li .topgirl_no{ display:none}
.topgirl_bottom ul li:nth-child(1) .topgirl_no,.topgirl_bottom ul li:nth-child(2) .topgirl_no,.topgirl_bottom ul li:nth-child(3) .topgirl_no{ display:block}
.topgirl_no2{ width:49px; height:19px; background:url(../images/no-new.png) no-repeat; margin:-35px 0px 0px 80px;}

/*.topgirl_no2{ background:url(../images/no2.png) no-repeat; color:#353535; width:49px; height:19px; }*/
.topgirl_no1{ background:url(../images/no1.png) no-repeat; color:#863908;}
.newgirl{ padding:4px 0px; background:url(../images/most-bg.png) no-repeat center center; height:52px;}
.newgirl a{ color:#FFF}
/*.newgirl a:hover{ background:url(../images/top_girlbg2_hover.jpg) no-repeat}*/
.newgirl p{ text-align:left; line-height:52px; font-weight:normal; color:#FFF; 
	padding-left:20px; font-family:'romanticBold'; font-size:20px; font-style:italic; }
.newgirl_no{ background:url(../images/icon_new.png) no-repeat; height:22px; padding:0px; margin-top:-30px;}
.today_time{ color:#ee51b5; border-top:1px solid #29292b; padding:10px 0px 0px 0px; margin-top:8px}

.newtext{ padding: 30px 20px; line-height: 20px; }

.midle_right_main{ float:right; width:231px;}
.blog{ background:#08090a;padding:0px 5px 5px 10px; float:left; margin-top:5px}
.blog_title{ background:url(../images/left-blog-title1.png) no-repeat; width:205px/*201px*/; height:44px/*49px*/; float:left; font-family:'Cotillion'; font-size:26px; line-height:44px; margin:5px 0px; font-weight:normal;/* text-shadow: 1px 2px 1px #000; */text-align:left; }
.blog_title a{ width:150px; height:44px; padding-left:55px; float:left; color:#FFF}
.blog_title a:hover{  background:url(../images/left-blog-title2.png) no-repeat;}
.right_blog{ height:473px; float:left; overflow-y:scroll; margin-right:4px;
scrollbar-3dlight-color:#000; /*立体滚动条亮边的颜色*/   scrollbar-highlight-color: #000; /*滚动条的高亮颜色（左阴影？）*/  scrollbar-shadow-color: #5f5f5f; /*立体滚动条阴影的颜色*/  scrollbar-darkshadow-color: #000; /*立体滚动条外阴影的颜色*/  
scrollbar-track-color: #000000; /*立体滚动条背景颜色*/  scrollbar-base-color:#5f5f5f; /*滚动条的基色*/  

}/*overflow-y:scroll;*/

.right_blog::-webkit-scrollbar {width:4px; }
.right_blog::-webkit-scrollbar-track {/*-webkit-box-shadow: inset 0 0 3px #000000;*/ border-radius: 2px;}
.right_blog::-webkit-scrollbar-thumb {border-radius: 2px; background:#5f5f5f;/* -webkit-box-shadow: inset 0 0 3px #000000;*/ } 
.right_blog::-webkit-scrollbar-thumb:window-inactive {background: #5f5f5f;}

.right_blog ul{width:100%}
.right_blog ul li{ padding:20px 0px; border-bottom:2px solid #767676; float:left; width:197px;}
.right_blog ul li:last-child{ border-bottom:0px}
.blog_img{ width:57px; overflow:hidden;}
.blog_img img{ width:57px;}
.blog_text{ text-align:left; padding-left:10px; font-size:14px; width:130px}
.blog_text .blog_name{ margin-top:10px;}
.blog_name{ color:#e62948;}
.blog_name span{ color:#e62948;}
.blog_text a{ color:#e62948;}
.blog_text p span{ float:right }
/*.blog_bottom{ width:229px;float:left}*/

.search{ margin-top:5px; width:201px; padding:20px 10px 30px 10px; background:#08090a; text-align:left}
.search p{ font-size:18px; line-height:50px; text-align:left;}

.find_name{ margin-bottom:10px;}
.search-input{ width:146px; height:33px; background:#FFF; border:0px; line-height:33px; margin-right:10px}
.search-btn{ width:40px; height:33px; border:0px; background:#cc3366; font-size:14px; color:#FFF; cursor:pointer; float:right}
.search-btn:hover{ background:#cc3366}
.quicksearch p{ padding-left:0px}
.search-select{ width:146px; height:33px; background:#FFF; border:0px; line-height:33px; }

.selects{ width:100%}
.selects a{ width:138px; float:left}
.btn-select { position: relative; display: inline-block; height: 33px; color:#000; float:left} 
.btn-select .cur-select { position: absolute; display: block; width: 138px; height: 33px; line-height: 33px; background:#ffffff url(../images/select_icon.jpg) no-repeat right; text-align:left; padding-left:10px; float:left} 
.btn-select:hover .cur-select { background-color:#FFF; } 
.btn-select select { position: absolute; top: 0; left: 0; width: 148px; height: 33px; opacity: 0; filter: alpha(opacity: 0;)}
.quicksearch button{ float:right}

.footer{ border-top:5px solid #cc3366; font-size:14px; float:left; width:100%; padding:20px 0px; background:#000;}
.footer_left{ width:400px; text-align:left;}
.footer_right ul li{ float:left; margin-left:25px;}
.footer_right ul li a{ color:#FFF}
.footer_right ul li a:hover{ color:#e62948}


.slider{ width:100%; margin-bottom:10px}
.main_image {width:100%; height:461px; overflow:hidden; margin:0 auto; position:relative; float:left;}
.main_image ul {width:9999px; height:461px; overflow:hidden; position:absolute; top:0; left:0}
.main_image li {float:left; width:100%; height:461px;}
.main_image li span {display:block; width:100%; height:461px}
.main_image li a {display:block; width:100%; height:461px; overflow:hidden;}
.main_image li .img_1 {background:url(../images/slider1.jpg) center top no-repeat}
.main_image li .img_2 {background:url(../images/slider2.jpg) center top no-repeat}
.main_image li .img_3 {background:url(../images/slider1.jpg) center top no-repeat}
#btn_prev{ background:url(../images/btn_prev.png) no-repeat; position:absolute; z-index:99999; width:13px; height:23px; left:30px; top:219px}
#btn_next{ background:url(../images/btn_next.png) no-repeat;position:absolute; z-index:99999;width:13px; height:23px; margin:219px 30px 0px 542px; display:inline; float:right}

.ranking_top{ text-align:left; width:100%; margin-bottom:10px}

.newface ul li{ width:345px/*328px*/; float:left; background:#000; padding:12px 15px; margin:5px 0px; border:2px solid #e62948; border-radius:5px;}
.newface ul li:nth-child(2n){ float:right}
.newface_left{ width:140px/*134px*/; float:left; overflow:hidden; text-align:left}
.newface_left p{ padding:10px 0px 0px 0px; font-size:14px; font-weight:bold; color:#e62948; }
.newface_left a{ color:#e62948; }
.newface_left-img{ width:140px; height:209px; overflow:hidden;}
.newface_left img{ width:140px;}
.newface_right{ float:right; text-align:left; width:176px; font-size:14px; line-height:21px;}
.newface-top{ float:left; border-bottom:1px solid #e62948; color:#e62948; font-weight:bold; padding-bottom:5px; margin-bottom:5px;}
.newface-top-left{ width:85px; float:left;}
.newface-top-left span{ font-size:18px;}
.newface-top-right{ width:91px; float:right;}
.ico-wang{ width:37px; height:22px; float:left; background:url(../images/icon-wang.png) no-repeat; padding:16px 5px 0px 0px;}
.ico-new{ width:47px; height:16px; float:right; background:url(../images/icon_new1.png) no-repeat; margin:6px 0px 0px 2px;}
.newface-tags{ width:100%; float:left; padding:10px 0px 0px 0px;}
.newface-tags span{ width:66px; height:16px; float:left; border-radius:2px; margin-right:10px; text-align:center; line-height:16px; color:#fff; background:#de2aff;}
/*.newface-tags a{ width:66px; height:16px; float:left; border-radius:2px; margin-right:10px; text-align:center; line-height:16px; color:#fff; background:#de2aff;}*/
/*
.newface_right .new_name{  font-size:20px; color:#e62948; font-weight:normal}
.new_from{ font-weight:normal; border-top:1px solid #e62948; padding-top:5px;}
*//*background:url(../images/icon_new.png) no-repeat right;*/

.infomaition{ background:url(../images/infos_bg.jpg) no-repeat; width:738px; height:112px; float:left; font-size:20px; font-weight:bold; color:#FFF; text-align:left; padding-left:90px; padding-top:20px; line-height:30px; margin-top:10px}
.mins{ color:#fd7202;}
.infomaition .p_outcall{ padding-left:60px}

.footer_nav{ background:#cc3366; font-size:14px; float:left; width:100%; height:25px; padding:5px 0px 0px 0px; line-height:25px; /*margin-top:50px;*/ text-align:center;}
.footer_nav .menu-main-container{width:900px;  padding:5px 30px 0px 70px; text-align: center;}
.footer_nav ul{ display: inline-block;}
.footer_nav ul li{float:left; padding:0px 15px}
.footer_nav ul li a{ color:#FFF; }
.footer_nav ul li:after{content:'/'; padding-left:30px}
.footer_nav ul li:last-child:after{ content:''; padding: 0;}

.loadingpage{ background:#000000; width:100%; height:100%}
.load_main{ width:695px; margin:auto}
.load_img1,.load_img3{ width:695px; float:left; margin:5% 0px 0px 0px;}
.load_img3{ margin:0px 0px 10px 0px; }
.load_main h1{ height:80px; float:left; font-family:'DINCOND-BOLD'; text-transform:uppercase; font-size:66px; color:#fff; line-height:80px; text-align: center;}
.but1 a{ background:url(../images/loading_bot1.jpg) no-repeat; width:324px; height:92px; float:left}
.but1 a:hover{ background:url(../images/loading_bot1_hover.jpg) no-repeat;}
.but2 a{ background:url(../images/loading_bot2.jpg) no-repeat; width:324px; height:92px; float:right}
.but2 a:hover{ background:url(../images/loading_bot2_hover.jpg) no-repeat; width:324px; height:92px; float:right}
.but3,.but4{ width:324px; height:92px; float:left; margin-top:10px; line-height:92px; font-size:58px; font-family:'DINCOND-BOLD'; text-transform:uppercase;}
/*.but4{ float:right;}*/
.but3 a,.but4 a{ width:324px; height:92px; float:left; background:url(../images/load-btn.png); color:#fff;}
.but3 a:hover,.but4 a:hover{ background:url(../images/load-btn-over.png);}




.special_bottom{width:766px; padding:10px 0px 0px 0px;/* background:#08090a;*/ float:left; position:relative}
.specialgirl p{ font-size:18px; font-weight:normal}
.special_top{ margin:10px 0px 20px 0px; float:left}
.service_price{ margin-bottom:20px; color:#FFFFFF; font-size:24px; line-height:34px; }
.service_price .top_price{ color:#ffd40d; font-weight:bold}
.price_table{ border-radius:5px;border:2px solid #e62948;margin:0px 25px 30px 25px;}
.price_table table{ padding:10px; width:697px; line-height:28px;font-size:16px; color:#FFFFFF; font-weight:normal}
.price_table table .tr1{  font-weight:bold; color:#e62948}
.price_table table .tr1 .td1{ color:#ffd40d}
.price_table table .td2{ color:#e62948; font-weight:bold}
.includes{ float:left; min-height:416px; font-size:16px; color:#FFFFFF; width:100%; line-height:34px; background:url(../images/specials_bottombg.jpg) no-repeat center bottom;}
.includes .p_title{ color:#e62948; font-weight:bold; text-transform:uppercase}
.special_img{ float:left; }

.withus{ width:737px; float:right; background:#000; padding:10px 0px 0px 0px;}
.with_text{ font-size:18px; color:#FFFFFF;  line-height:34px; text-align:left; float:left; width:647px; padding:0px 50px 0px 20px; position:absolute; z-index:1}
.with_text p{ margin-bottom:20px}
.with_text_title{ font-size:24px; color:#ffd40d}
.with_text span{color:#ffd40d}
.with_text_time{ font-size:24px; font-weight:bold}
.with_img{ float:left; margin-top:400px;}

.contact{ padding: 10px 20px; float:left; }
.specific ul li{ float:left; width:100%; margin-bottom:10px;}
.specific_img{ float:left; padding:3px; border-radius:5px; border:2px solid #e62948}
.specific_text{ font-size:16px; color:#FFFFFF; line-height:24px; float:left; padding-left:20px; width:277px; text-align:left}
.specific_text .specific_text_en{ color:#38B5EA/*ffd40d*/; margin-bottom:10px}
.map{ background:url(../images/contact_map1.jpg) no-repeat; float:left; width:100%; height:58px;}
.map p{ line-height:58px}
.googlemap{float: left;padding: 3px;border-radius: 5px;border: 2px solid #e62948; margin:5px 20px 0 20px;}
/*********************************************************************************************/
.detail{ width:706px; padding:20px 30px; float:left; text-align:left;}
.reg-page{ height:1061px; background:url(../images/reg-bg.jpg) no-repeat center bottom;}
.detail-img{ width:325px; height:486px; float:left; padding:5px; border:2px solid #e62948; border-radius:5px;}
.detail-img-big{ width:325px; height:486px; float:left; overflow:hidden;}
.detail-img img{ width:325px;}
.detail-info{ width:321px/*360px*/; float:right; font-size:14px; line-height:23px;}
.detail-info-top{ width:100%; float:left; padding-bottom:5px; border-bottom:1px solid #e62948; color:#e62948;}
.detail-info-title{ width:230px/*270px*/; float:left;}
.detail-info-title h1{ font-size:18px;}
.detail-info-title span{ font-weight:bold;}
.detail-info-list{ width:100%; height:187px; float:left; padding:10px 0px 0px 0px; color:#ff; font-size:14px;}
.detail-info-tags{ width:100%; height:16px; float:left; padding:0px 0px 10px 0px;}
.detail-info-tags span{ width:66px; height:16px; float:left; border-radius:2px; margin-right:10px; text-align:center; line-height:16px; color:#fff; background:#de2aff;}
.detail-photo-top{ width:100%; float:left; padding:10px 0px; line-height:35px; color:#e62948; font-weight:bold; font-size:18px;}
.detail-blog-top{ width:664px; height:42px; float:left; margin:10px 0px; padding:0px 20px; border:1px solid #390800; border-radius:5px; background:#e62948;}
.detail-blog-title{ height:42px; float:left; line-height:42px; background:url(../images/blog-title.png) no-repeat left center; padding-left:40px; color:#fff; font-size:18px; font-weight:bold; }

.detail-blog{width:702px; float:left; font-size:14px; line-height:18px;/*height:1000px;*/ float:left; overflow-y:scroll; overflow-x:hidden; margin-right:4px;
scrollbar-3dlight-color:#000; /*立体滚动条亮边的颜色*/   scrollbar-highlight-color: #000; /*滚动条的高亮颜色（左阴影？）*/  scrollbar-shadow-color: #5f5f5f; /*立体滚动条阴影的颜色*/  scrollbar-darkshadow-color: #000; /*立体滚动条外阴影的颜色*/  
scrollbar-track-color: #000000; /*立体滚动条背景颜色*/  scrollbar-base-color:#5f5f5f; /*滚动条的基色*/  

}/*overflow-y:scroll;*/

.detail-blog::-webkit-scrollbar {width:4px; }
.detail-blog::-webkit-scrollbar-track {-webkit-box-shadow: inset 0 0 0px #000000; border-radius:3px;}
.detail-blog::-webkit-scrollbar-thumb {border-radius: 3px; background:#5f5f5f; -webkit-box-shadow: inset 0 0 0px #000000; } 
.detail-blog::-webkit-scrollbar-thumb:window-inactive {background: #5f5f5f;}




.detail-blog ul li{ width:700px; float:left; border-bottom:1px solid #767676; padding:10px 0px 10px 0px;}
.detail-blog ul li:last-child{ border:0px;}
.detail-blog-img{ width:340px}
.detail-blog-info{ width:100%; }
.detail-blog-time{ color:#ffd40d; font-size:18px;}
.detail-blog-time span{ padding-left:10px; color:#e62948;}
.detail-blog-time span a{ color:#e62948;}
.detail-blog-author{ width:100%; float:left; line-height:30px; color:#e62948;}
.detail-blog-des{ padding:5px 0px; color:#fff;}
.detail-blog-des a{ color:#fff;}
.detail-photos{ width:100%; /*height:193px;*/ float:left; text-align: center; }

.girl-video{ width:297px; height:201px; float:left; padding:10px; border:2px solid #e62948; border-radius:3px; text-align:center; background:#000;}
.girl-video-top{ width:100%; float:left; line-height:30px; font-size:18px; font-weight:bold; color:#de2aff;}
.girl-video-text{ width:100%; height:171px; float:left;}
.girl-video-text img{ width:163px; margin:auto;}

/*********************************/
.reg-form{ width:100%/*380px*/; float:left; padding:10px;}
.reg-form div{ width:100%; float:left; margin-bottom:10px;}
.reg-form label{ width:138px; float:left; line-height:26px; font-size:14px; font-weight:bold;}
.reg-input{ width:208px; height:26px; float:left; line-height:26px; border:0px; background:#fff;}
.reg-btn{ width:70px; height:26px; float:left; color:#000; cursor:pointer; background:#fff; border:0px; margin-left:138px; display:inline;}
.reg-meta{ width:100%; float:left; margin:20px 0px; color:#e62948; font-weight:bold; line-height:20px;}
.reg-meta a{ color:#e62948; text-decoration:underline;}
p.ludou-error{ width:100%; float:left; color:#e62948; font-size:14px; padding:20px 0px;}
p.ludou-error a{ color:#e62948; text-decoration:underline;}
.reg-area{ width:542px; height:266px; float:left;}
.reg-area-text{ width:542px; float:left; padding-left:138px; color:#e62948; line-height:22px; padding:10px 0px;}
.reg-des{ padding-left:20px; color:#e62948;}
.reg-radio{ margin-top:10px;}
.reg-form div.wpcf7-mail-sent-ng,.reg-form div.wpcf7-mail-sent-ok,.reg-form div.wpcf7-validation-errors { width:80%; border:0px; color:#E62948;}


/* CSS Document */
.infopic{ width:706px; height:193px; position:relative; overflow:hidden; margin:0px auto;}
.piclist{ height:193px; position:absolute; top:0; left:0;}
.piclist li{ height:193px; float:left; overflow:hidden; line-height:193px; font-weight:bold; color:#e62948; }
.piclist li img{ height:193px;}

.pic_prev,.pic_next{ width:23px; height:23px; position:absolute; top:85px; cursor:pointer;}
.pic_prev{ background:url(../images/prev.png) no-repeat; left:0;}
.pic_next{ background:url(../images/next.png) no-repeat; right:0;}
/**/
/* pagenavi */  
.listpage{ width:100%; float:left;}
#pagenavi{ height:25px; float:right; color: #e62948; padding:10px 0px; font-size:14px; }
#pagenavi a, #pagenavi a:visited, #pagenavi span {   
height: 25px;   
line-height: 25px;   
display: inline-block;   
padding: 1px 8px;  
color: #e62948; 
}   
#pagenavi a, #pagenavi a:visited {   
margin: 0 2px;   
}   
#pagenavi span.pages {   
/*color: #777; */  
font-weight: bold;   
margin-right: 10px;   
padding: 0;   
}   
#pagenavi span.current {   
margin: -2px 2px -1px;   
padding: 0 9px;   
height: 28px;   
line-height: 28px;   
text-align: center;   
} 

.detail ul li a{color: #e62948; }
@media screen and (max-width: 1024px) {
body{ width:1200px;}
/*
.logo{ background:url(../images/logo.png) no-repeat center center; width:600px; height:200px}
.logo embed,.blog_bottom embed{ display:none}
*/
.blog_bottom{ background:url(../images/rightsidebg.jpg) no-repeat center center; width:229px; height:559px;}
}